summaryrefslogtreecommitdiff
path: root/integration-tests.sh
diff options
context:
space:
mode:
Diffstat (limited to 'integration-tests.sh')
-rwxr-xr-xintegration-tests.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/integration-tests.sh b/integration-tests.sh
index 90cc59c..033d1cb 100755
--- a/integration-tests.sh
+++ b/integration-tests.sh
@@ -18,6 +18,8 @@ echo "Validate checkstyle on the branch"
echo "Building the matrix..."
./10-build-matrix.sh
+validate_version $(srcdir libcamera) build-matrix
+pass_fail $? "Completed the matrix"
echo "Building for unit tests..."
./50-build-unit-tests.sh